BrlAPI 0.8

Data Fields
brlapi_param_displaySize_t Struct Reference

`#include <brlapi_param.h>`

## Data Fields
uint32_t | columns
uint32_t | rows

## Detailed Description

Type to be used for BRLAPI_PARAM_DISPLAY_SIZE

## Field Documentation

## ◆ columns

uint32_t brlapi_param_displaySize_t::columns

## ◆ rows

uint32_t brlapi_param_displaySize_t::rows

The documentation for this struct was generated from the following file:

- brlapi_param.h